HELPDESK - Van hanh hé théng #35788

Du an hoangduyphathome.com.vn dang bi trung tk support vGi du an bephoangduyphat.com
11/15/2022 03:47 PM - Nguyén Thanh Phuong

Status: Closed Start date: 11/15/2022
Priority: Normal Due date:

Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi Phong, Hién tai 2 dy an hoangduyphathome.com.vn va bephoangduyphat.com dang bi trung tk support (ID: GB001098). Nhg
Phong ndm théng tin va tach 2 du an c6 2 tk khac nhau gitp PO. Em cdm on Phong!

History

#1 - 11/16/2022 09:45 AM - GGROUP IT
- % Done changed from 0 to 100

#2 - 11/16/2022 09:45 AM - GGROUP IT

- Status changed from New to Closed
